body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: rgb(30, 30, 30);
    color: whitesmoke;
}

.bok_container {
    display: grid;
    grid-template-columns: 20% 42% 38%;
    grid-template-rows: auto;
}
.bok_menu {
    background-color: black;
    padding: 1em;
    border-right: 1px solid #ddd;
}
.bok_menu ul {
    list-style: none;
    padding: 0;
}
.bok_menu ul li {
    margin-bottom: 1em;
}
.bok_menu ul li a {
    text-decoration: none;
    color: white;
    font-weight: bold;
    display: block;
    padding: 0.5em;
    border-radius: 5px;
    transition: background-color 0.3s;
}
.bok_menu ul li a:hover {
    background-color: #ddd;
}
.bok_main {
    padding: 2em;
}
.bok_start_info{
    font-size: 20px;
    font-weight: bolder;
}
.link_activ{
    background-color: rgb(30, 30, 30);
    border-radius: 3px;
}

a{
    color: whitesmoke;
    font-size: large;
}
a:hover{
    color: orange;
}

h1,h2{
    color: orange;
}

th, tr,td{
    padding-right: 45px;
}


input[type="submit"]{
    background-color: white;
    font-weight: bolder;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
}

input[type="submit"]:hover{
    background-color: orange;
}

.search-links a{
    font-size: 100%;
   margin-right: 15px;
}